[@bigcommerce/checkout-sdk](../README.md) / StockPosition

# Interface: StockPosition

## Table of contents

### Properties

- [backorderMessage](StockPosition.md#backordermessage)
- [quantityBackordered](StockPosition.md#quantitybackordered)
- [quantityOnHand](StockPosition.md#quantityonhand)
- [quantityOutOfStock](StockPosition.md#quantityoutofstock)

## Properties

### backorderMessage

• **backorderMessage**: ``null`` \| `string`

___

### quantityBackordered

• **quantityBackordered**: `number`

___

### quantityOnHand

• **quantityOnHand**: `number`

___

### quantityOutOfStock

• **quantityOutOfStock**: `number`
